body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}

.toggleMenu {
    display:  none;
    /*background: #666;
    padding: 10px 15px;*/
    color: #fff;
}
.toggleMenu {
    background: none;
    border: 1px solid #fff;
    border-radius: 10px;
    margin: 5px 0;
    padding: 10px 25px;
}
.toggleMenu:hover, .toggleMenu:focus {
    color: #fff;
    text-decoration: none;
}
.nav {
    list-style: none;
     *zoom: 1;
     /*background:#175e4c;*/
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 285px;
}
.nav a {
    padding: 10px 15px;
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    display: inline-block;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
	color:#fff;
	font-size:14px;
	padding:20px;
	font-family:Oswald-Regular;
}
.nav > li > a.parent {
	background:url(../images/downArrow.png) no-repeat right center;
}
.nav > li > a.parent:hover {
	background:url(../images/downArrow.png) no-repeat right center !important;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0px;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #004974;
    color: #fff;
    font-size: 14px;
    padding: 5px 10px;
    transition: all 0.45s ease 0s;
    text-align: left;
    position: relative;
    z-index: 100;
    border-top: 1px solid #fff;
    font-family: Oswald-Regular;
}
.nav li li a:hover, .nav li li a:focus {
	color:#56a7d6;
	text-decoration:none;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}
.nav > li > a:hover, .nav > li > a:focus {
	background:none !important;
	color:#56a7d6;
	
}

@media screen and (max-width: 767px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
	.nav > li {
		display: block;
    }
	.nav > li a:hover {
		border-bottom: 1px solid #fff;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}